
#commentaires ul {
	padding:0;
}
#comments h1 {
	font-size:16px;
	color:#FFA700;
	padding:0;
	margin:5px 0 5px 0;
}
#commentaires ul li{
	font-size:14px;
	height: auto;
	display:block;
	border-bottom:1px dashed #fff;
	margin-bottom:7px;
}

#commentaires ul li p{
	font-size:12px;
	font-style:italic;
	margin:0;
}
#commentaires ul li p:last-child{
	clear:both;
	margin:5px 0 5px 0;
}
#commentaires{
	display:block;
	margin:0;
}
#comment{
	padding:0 5px;	
}
#log_panel{
	clear:both;
	font-size:12px;
	color:#666666;
	padding:0 5px 0 0;
	position:absolute;
	z-index:5000;
	top:0;
	float:right;
	position:fixed;
	right:0;
}
#log_panel a{
	font-size:12px;
	display:block;
	text-align:right;
	color:#666666;
	padding:0 5px 0 0;
}
fieldset{
	border:none;	
	padding:0;
}
#formCom{
	display:block;
}
.msg{
	color:red;	
}

/* Affichage des etoiles pour le vote*/

.ratingblock {
	display:block;
	padding-bottom:8px;
	margin-bottom:8px;
	}

.loading {
	height: 30px;
	background: url('working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 20px;
	position: relative;
	background:url("../images/../images/starrating.png") repeat-x scroll left top transparent;
	overflow:hidden;
	margin:5px 0px;
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	position:static;
	}

.unit-rating li a {
	outline: none;
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../images/starrating.png') left center;
	z-index: 2;
	left: 0px;
	}
.unit-rating li:nth-child(1),.unit-rating li:nth-child(2),.unit-rating li:nth-child(3),.unit-rating li:nth-child(4),.unit-rating li:nth-child(5){margin:0px;padding:0;position:static;}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:20px;}
.unit-rating a.r2-unit{left:20px;}
.unit-rating a.r2-unit:hover{width: 40px;}
.unit-rating a.r3-unit{left: 40px;}
.unit-rating a.r3-unit:hover{width: 60px;}
.unit-rating a.r4-unit{left: 60px;}	
.unit-rating a.r4-unit:hover{width: 80px;}
.unit-rating a.r5-unit{left: 80px;}
.unit-rating a.r5-unit:hover{width: 100px;}
.unit-rating a.r6-unit{left: 100px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('../images/starrating.png') left bottom;
	position: absolute;
	height: 20px;
	border:0;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}

p.stars{
	background:transparent url('../images/starrating.png') repeat-x left center;
	height:20px;
	width:20px;
	float:left;
}
p.emptystars{
	background:transparent url('../images/starrating.png') repeat-x left top;
	height:20px;
	width:20px;
	float:left;
}
.vcard{
	clear:both;	
}
.current-rating {
	background: url('../images/starrating.png') left bottom;
}
.unit-rating li a:hover{
	background: url('../images/starrating.png') left center;
}
p.description{
	padding:5px 0 5px 40px;	
}
input[name=atsp]{
	display:none;
}